.. _vim.host.InternetScsiHba.DiscoveryProperties: ../../../../vim/host/InternetScsiHba/DiscoveryProperties.rst

.. _vim.host.InternetScsiHba.DiscoveryProperties.ISnsDiscoveryMethod: ../../../../vim/host/InternetScsiHba/DiscoveryProperties/ISnsDiscoveryMethod.rst

vim.host.InternetScsiHba.DiscoveryProperties.ISnsDiscoveryMethod
================================================================
  The available iSNS discovery methods.
  :contained by: `vim.host.InternetScsiHba.DiscoveryProperties`_

  :type: `vim.host.InternetScsiHba.DiscoveryProperties.ISnsDiscoveryMethod`_

  :name: isnsSlp

values:
--------

isnsStatic
   isnsStatic

isnsSlp
   isnsSlp

isnsDhcp
   isnsDhcp
